/*Global declarations*/
H1, H2, H3, H4, H5, H6, OL, DL, DT, DD, PRE, IMG, FORM, FIELDSET, A
{
	padding: 0;
	margin: 0;
	border: none;
}
BODY
{
	margin: 0;
	padding: 0;
	font-size: 1em;
}
HTML
{
	font-size: 100%;
}
H1
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #000;
}
H2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-indent: 5px;
}
H3
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #DDD;
	padding: 3px 3px 3px 6px;
	font-size: 1em;
	margin: 0px 0px 5px;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
H4
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #DDDDDD;
	padding: 13px 3px 3px 6px;
	width: 179px;
	font-size: 1em;
	margin: 0px 0px -5px;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
H5
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #DDD;
	padding: 3px 3px 3px 6px;
	font-size: 0.8em;
	margin: 0px 0px 5px;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
H6
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin:15px 0px -5px 0px
}
TD
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #FFF;
}
TH
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #FFF;
	font-weight:bold;
}
.pubtitlel
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 580px;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.9em;
	margin: 20px 0px 0px;
	float: left;
}
.pubtitler
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 140px;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.9em;
	margin: 20px 0px 0px 30px;
	float: right;
}
.pubcontentl
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.8em;
	line-height: 20px;
}
.pubcontentr
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.8em;
}
.pubsummary
{
	font-family: Arial, Helvetica, sans-serif;
	width: 760px;
	background-color: #FFF;
	padding: 10px 3px 10px 0px;
	font-size: 0.75em;
}
.datatitlel
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 390px;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.9em;
	margin: 20px 30px 0px 0px;
	float: left;
}
.datatitler
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 100px;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.8em;
	margin: 20px 0px 0px 10px;
	float: left;
}
.datacontentl
{
	font-family: Arial, Helvetica, sans-serif;
	width: 390px;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.8em;
	line-height: 20px;
	margin: 0px 30px 0px 0px;
	float: left;
}
.datacontentr
{
	font-family: Arial, Helvetica, sans-serif;
	width: 100px;
	background-color: #FFF;
	padding: 3px;
	font-size: 0.8em;
	line-height: 20px;
	margin: 0px 0px 0px 10px;
	float: left;
}
.datacontentclear
{
	clear: both;
	border-bottom: 1px dotted #BBB;
}
P, caption
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	line-height: 150%;
}
P.title2
{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 0px;
	padding-left: 50px;
}
P.download
{
	padding-right: 10px;
	font-size: 0.72em;
	line-height: 120%;
}
P.content
{
	line-height: 150%;
}
P.contentleft
{
	line-height: 150%;
	width: 159px;
	padding: 0px 10px;
	padding-top: 50px;
}
P.contentright
{
	line-height: 150%;
	padding: 0px 10px;
}
P.btt
{
	text-align: right;
}
P.newsletters
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	padding: 0px;
	margin: 0px 0px 20px;
}
A:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #003366;
}
A:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
}
A:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
}
P A:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #003366;
}
P A:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #003366;
}
P A:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
}
IMG
{
	border: 0;
}
LI
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	line-height: 150%;
	padding: 0px 0px 5px;
}

.sublistli
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000;
	line-height: 150%;
	padding: 0px 0px 5px;
}

LI.content
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
UL
{
	margin-top: 1px;
}
OL
{
	margin: 1px 0px 0px 40px;
}
.inlineimg
{
	border: 1px solid #444;
	float: left;
	margin: 0px 10px 5px 0px;
}
.inlineimg2
{
	float: right;
	margin: 0px 0px 5px 10px;
	border: 1px solid #000;
}
.inlineimg2_1
{
	float: right;
	margin: 0px 0px 5px 10px;
}
.inlineimg2_2
{
	float: right;
	margin: 0px 0px 5px 2px;
}
.inlineimg3
{
	float: left;
	margin: 0px 10px 5px 0px;
}
/*Top Header black bar*/
#topheaderbg
{
	height: 30px;
	
}

#topheaderbg2
{
	height: 80px;
	
}

#topheaderwrapper
{
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;	
}

#topheaderwrapper2
{
	height: 80px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
}

#topheader-left
{
	height: 30px;
	width: 620px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	font-size: 1.0em;
	line-height: 30px;
	font-weight: bold;
	margin-left: 5px;
}

#topheader-lefttitle
{
	width: 620px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	font-size: 1.0em;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
}


#topheader-right
{
	width: 340px;
	margin-right: 10px;

	float: left;
	text-align: right;
	height:30px;
	line-height: 30px;
}

#topheader-gplus
{
	width: 30px;
	margin-right: 0px;
	float: right;
	padding-top:5px;
}

#topheader-right A:link, #topheader-right A:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #FFF;
	line-height: 23px;
	margin: 5px 0px 0px 3px;
}
#topheader-right A:hover
{
	height: 23px;
	color: #FF0000;
}

/*Purple banner*/
#purpleheaderbg
{
	height: 90px;
	background-color: #433685;
}

#purpleheaderwrapper
{
	height: 90px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;  
}

#purpleheader-left
{
	height: 30px;
	width: 620px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 1.4em;
	line-height: 30px;    
	font-weight: bold; 
	padding-top:12px;
}

#purpleheader-left2
{
	height: 20px;
	width: 620px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 1.0em;
	line-height: 20px;    
	padding-top:3px;
}



/*set the page left and right shadows*/
#shadowwrapper
{
	height: auto;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
/*Set the content wrapper*/
#contentwrapper, #footerwrapper
{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
/*Subheader*/
#subheaderwrapper
{
	width: 1000px;
	height: 100px;
}

#subheaderwrapper2
{
	width: 1000px;
	height: 170px;
	margin-right: auto;
	margin-left: auto;
}

#subheader-left
{
	width: 510px;
	height: 100px;
	float: left;
	padding-left: 10px;
}
#subheader-mid
{
	width: 170px;
	height: 65px;
	padding-top: 35px;
	float: left;
}
#subheader-right
{
	width: 290px;
	height: 100px;
	float: left;
	text-align: right;
	padding-top:70px;
}
#subheader-title
{
	width: 550px;
	margin: 25px 0px 0px;
	height: 35px;
}
#subheader-sub
{
	width: 550px;
	margin: 0px;
}
/*Searchbar*/

#searchbarwrapper
{
	width: 1000px;
	height: 34px;
	background-color: #fff;
}
#searchbarwrapper td {
	background-color:transparent;
}
.gsc-control-cse { 
  padding: 4px !important;
}


#breadcrumb
{
	width: 700px;
	margin: 0px 0px 0px 10px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	float: left;
	/*[empty]background:;*/
}
#breadcrumb A:link, #breadcrumb A:visited
{
	color: #003366;
	font-size: 0.9em;
	font-weight: normal;
}
#breadcrumb A:hover
{
	color: #FF0000;
}
#searchwrapper
{
	width: 280px;
	float: left;
	margin-right: 35px;
	height: 34px;
}
#searchbox
{
	width: 154px;
	height: 18px;
	margin: 3px 0px 0px;
	border: 1px solid #444;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	font-size: 1em;
}
#searchbutton
{
	width: 60px;
	height: 22px;
	padding-left: 0px;
	background: url(images/global/searchbutton.gif) no-repeat;
	border: 0px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}
.formstuffHidden
{
	display: none;
}



/*Footer section*/
#footerwrapper
{
	width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 0px 5px;
	background-color: #433685;
}
#footer1
{
	width: 250px;
	float: left;
	vertical-align: top;
	padding: 2px 0px 0px 10px;

	
}

#footer1 p
{
	color:#fff;
	
}

#footer2
{
	width: 650px;
	float: left;
	padding: 0 20px 0 30px;
	color:#fff;
}

#footer2 p a
{
	color:#fff;
	
}

/*Navigation*/
#wrappernav
{
	clear: both;
	width: 1000px;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	border-bottom: 1px solid #AAA;
	border-top: 1px solid #AAA;
}

#wrappernavBETA
{
	clear: both;
	width: 1000px;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	background-color:#c027b9;
	font-family:arial,helvetica;
	color:#fff;
	font-size:18px;
	vertical-align:middle;
	padding-top:4px;
	text-align:center;
}

#wrappernavBETA a
{ color:#fff;
}
#wrappernavNEW {
    clear: both;
    width: 775px;
    height: 25px;    
    background-color: #c027b9;
    font-family: arial,helvetica;
    color: #fff;
    font-size: 16px;
    vertical-align: middle;
    padding-top: 4px;
    text-align: left;
}
#wrappernavNEW a
{ color:#fff;
}
#nav-menu
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
}
#nav-menu UL
{
	list-style: none;
	padding: 0px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}
#nav-menu LI
{
	float: left;
	margin: 0px;
}
#nav-menu LI A
{
	height: 25px;
	line-height: 25px;
	float: left;
	width: 189px;
	display: block;
	color: #003366;
	text-decoration: none;
	text-align: center;
	border-right: 1px dotted #BBB;
}
#nav-menu LI A:hover
{
	background: #FFF url(images/global/css-nav2.gif) repeat-x bottom left;
	text-decoration: underline;
	height: 25px;
	line-height: 25px;
	color: #FF0000;
}
#nav-menu LI A:visited
{
	font-size: 1em;
}
/*Hide from IE5-Mac \*/
#nav-menu LI A
{
	float: none;
}
/*End hide*/
#statscontent1, #statscontent2, #statscontent3, #statscontent4, #statscontent5, #statscontent6, #statscontent7, #statscontent8, #statscontent9, #statscontent10, #statscontent11, #statscontent12, #statscontent13, #statscontent14, #statscontent15, #statscontent16, #statscontent17, #statscontent18, #statscontent19, #statscontent20,#accesskeys
{
	display: none;
	width: 370px;
	position: absolute;
	background-color: #FFF;
	border: 2px solid #777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	padding: 5px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
/*For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/*For IE 5.5 - 7*/
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	z-index: 1;
}
.closestats
{
	text-align: right;
	width: 370px;
	margin: -3px 0px 0px;
}
.downloadicon
{
	padding: 0px 10px 10px 5px;
	float: left;
	display: block;
}
P.contact
{
	background-color: #DDD;
	padding: 3px 3px 3px 6px;
	margin: 0px 0px -5px;
}
.contactL
{
	width: 350px;
	float: left;
}
.clear
{
	clear: both;
}
.share
{
	padding: 10px 1px 0px 0px;
	float: left;
}

/* rate this pub stuff */
.selectionwrapper	{
		width:710px;
}

.selectioncell		{
		width:140px;
		padding-right:2px;
		float:left;
}

.selectiontitle	{
		width:140px;
		height:30px;
		line-height:30px;
		display:block;
		background-color:#ddd;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.8em;
		color:#000;
}

input.radio	{
		width:132px;
		height:12px;
		text-align:center;
		font-size:1em;
		display:block;
		padding-top:5px;
		border:1px solid #ddd;
}

.submitrate		{	width:250px;
				background-color:darkgreen;
				color:white;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				border:1px #000 solid;
				font-weight:bold;
				height:40px;
				line-height:25px;
}

.textarearate	{	width:710px;
					height:150px;	
					font-family:Arial, Helvetica, sans-serif;
				font-size:14px;}


/* Style for testing */
/* .loginbutton */

.loginbutton	{
	width: 230px; 
	background-color: darkGreen;
	text-align:center;
	font-size:14px;
	font-weight: bold;
	padding:1px 6px;
	margin: 20px 0 20px 20px;
	-webkit-transition: background 1.0s ease; /* Safari and Chrome */
	-moz-transition: background 1.0s ease; /* Firefox */
	-o-transition: background 10.0s ease; /* Opera, doesn't seem to be working */
	-ms-transition: background 1.0s ease; /* Internet Explorer, might work in IE10 */
	transition: background 1.0s ease; /* All future browsers */
}

.loginbutton-wide	{
	width: 260px; 
	}
	
	.loginbutton-wide2	{
	width: 400px; 
	}
		.loginbutton-wide3	{
	width: 450px; 
	}

p.loginbutton a	{
	color:#FFF;
	text-decoration: none;
	
}

.loginbutton:hover, 
.loginbutton a:focus	/* Not sure focus is working */	{
	background-color: #390;
	}
	
.comment		{display:none;}
.comment1		{display:block;}
.comment a		{display:none;}
.comment a.hover {display:block; }

/* MyISD integration */
.myisdback	{		height: 40px;
					background:#ddd;
				/*background: url(images/global/myisdbackground.gif) repeat-x;*/		}
				
.myisdwrapper	{		height: 40px;
						width:1000px;
						margin-right:auto;
						margin-left:auto;}				
				
.myisd1			{		width:70px;
						float:left;	
						margin-top:13px;
						margin-left:8px;
						font-family:Arial, Helvetica, sans-serif;
						font-size:16px;
						font-weight:bold;
						color:#444;}
						
.myisd2			{		width:200px;
						float:left;	
						margin-top:10px;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;}
						
.myisdnav		{		width:400px;
						float:left;	
						margin-top:0px;
						margin-right:60px;}							
						
.myisdclose		{		width:20px;
						float:right;	
						margin-top:4px;
						margin-right:10px;}	
						
.myisdedit	{			width:20px;
						float:right;	
						margin-top:2px;
						margin-right:65px;}																
						
#navmyisd{
	list-style:none;
	font-weight:bold;
	margin-bottom:0px;
	Margin-top:4px;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
#navmyisd li{
	float:left;
	margin-right:10px;
	position:relative;
	white-space:nowrap;
}
#navmyisd a{
	display:block;
	padding:2px;
	color:#000;
	text-decoration:underline;
	font-size:12px;
	color:#003366;
}
#navmyisd a:hover{
	color:#fff;
	background:#6b0c36;
	text-decoration:underline;
}

#navmyisd a:visited{
	display:block;
	padding:2px;
}


/*--- DROPDOWN ---*/
#navmyisd ul{
	background:lightyellow; 
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	border:1px #000 solid;
	width:auto;
	padding-left:3px;
	font-size:1.2em;
	z-index:999;
}
#navmyisd ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#navmyisd ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#navmyisd li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#navmyisd li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:none;
	text-decoration:underline;
}
#navmyisd li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:underline;
}
#navmyisd li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}							


.myisdnotifynone	{ 	width:18px;
						height:17px;
						background:#aaa;
						position:relative;
						left:-10px;
						top:9px;
						text-align:center;
						font-family:Arial, Helvetica, sans-serif;
						color:#000;
						font-size:12px;
						font-weight:bold;
						line-height:17px;}
						
.myisdnotifyred		{ 	width:18px;
						height:17px;
						background:#C00;
						position:relative;
						left:-10px;
						top:9px;
						text-align:center;
						font-family:Arial, Helvetica, sans-serif;
						color:#fff;
						font-size:12px;
						font-weight:bold;
						line-height:17px;}	
						
.myisdmessagep1		{	float:left;width:150px; }	
.myisdmessagep2		{	float:left;width:520px; }	
.myisdmessagep3		{	float:right;width:50px;text-align:center; }	

/* css for cancer statistics page */
		
.plusbox			{	font-size:1.0em;
						background:#eee;
						width:20px;
						height:18px;
						float:left;
						line-height:20px;
						text-align:center;
						border-top: 1px solid #ddd;
						border-bottom: 1px solid #ddd
						;border-left: 1px solid #ddd;	}
						
.menuitembox		{	float:left;
						width:750px;
						line-height:20px;
						font-size:0.8em;
						background:#ddd;
						font-family:Arial, Helvetica, sans-serif;
						padding-left:5px;	}
						
.cleardiv			{	clear:both;
						border-bottom:2px #fff solid;  }
						
#cookiediv			{	background-color:#369;
						height:30px;
						border-bottom:2px #369 solid;}
						
#cookiewrapper		{	height: 30px;
						width: 980px;
						margin-right: auto;
						margin-left: auto;	
						}						
						
#cookieleft	{		height: 30px;
						width: 920px;
						margin-right: auto;
						margin-left: auto;	
						font-family:Arial, Helvetica, sans-serif;
						font-size:0.8em;
						line-height:30px;
						float:left;
						color:#fff;
						}	
						
#cookieok		{		height:16px;
						width:50px;	
						font-family:Arial, Helvetica, sans-serif;
						font-size:1.2em;
						line-height:16px;
						color:#fff;
						border:1px #fff solid;
						font-weight:bold;	
						float:right;
						text-align:center;
						margin-top:5px;
						display:block;
						background-color:#09F;}		
						
.subscribe		{		width:300px;
						border:1px #369 solid;	
						font-family:Arial, Helvetica, sans-serif;
						font-size:14px;
						}	
							
.subscribebut	{		width:148px;
						background-color:#093;
						font-family:Arial, Helvetica, sans-serif;
						font-size:14px;
						color:#fff;	
						font-weight:bold;
						border:0px;}
						
.unsubscribebut	{		width:148px;
						background-color:#093;
						font-family:Arial, Helvetica, sans-serif;
						font-size:14px;
						color:#fff;	
						font-weight:bold;
						margin-left:8px;
						border:0px;}
					
						
.subscribewrapper	{	width:470px;	
						margin-left:20px;
						margin-top:20px;}

.subscribeleft		{	width:160px;
						float:left;	
						font-family:Arial, Helvetica, sans-serif;
						font-size:0.8em;
						color:#000;	}
						
.subscriberight		{	width:310px;
						float:left;
						font-family:Arial, Helvetica, sans-serif;
						font-size:0.8em;
						color:#000;	}
				
				
/* New table styles - DS */

table.basicDisplay thead tr th {
	background-color:#ddd;
}			

table.basicDisplay tbody tr th {
	font-weight:bold;
	text-align:left
}			

table.basicDisplay {
	background-color:#aaa;
}

.table-padding-6 tr td {
	padding: 6px 6px;
}

a:visited.nt, a:link.nt {
	color:red;
}

.showsummary	{	font-family: Arial, Helvetica, sans-serif;
					font-size: 0.7em;
					color:#003366;
					cursor:pointer;
					display:block;
}

.statscontent	{
	display: none;
	width: 325px;
	background-color: #FFF;
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	text-decoration:none;
	position:static;
	padding-right:20px;
}

/* New show content styles - AB */

.showsummary2		{	font-family: Arial, Helvetica, sans-serif;
						font-size: 1.0em;
						color:#003366;
						cursor:pointer;
						display:block;
}

.showcontent	{
	display: none;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-decoration:none;
	position:static;
	
}

/* New table styles - DS */

.chartheading	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	text-align:center;
	display:block;
	font-weight:bold;
	margin-bottom:15px;
}


.plus			{	width:10px;
					height:9px;
					margin:0px 5px 0px 0px;	
					background: url(/images/plus.gif) no-repeat center;
					display:inline-block;
					}
					
.minus		{	
					width:10px;
					height:9px;
					margin:0px 5px 0px 0px;	
					background: url(/images/minus.gif) no-repeat center;
					display:inline-block;
					}
									
/* Custom */

.list-unstyled {
	padding-left: 0;
  list-style: none;
}


.list-inline {
	padding-left: 0;
}

.list-inline li {
	display: inline;
	margin-right: 10px; 
}

address {
	font-style: normal;
}